div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
    background-color: transparent;
    color: #000000;
    font-family: Arial;
    font-weight: normal;
    font-size: 24px;
    line-height: 1.1875;
    margin: 0;
    text-align: center;
}
#wb_header
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#header
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 5px 0 5px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#header > .col-1, #header > .col-2, #header > .col-3, #header > .col-4
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 5px;
   padding-left: 5px;
   position: relative;
	<style>

 /* Font Definitions */
 @font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:8.0pt;
	margin-left:0cm;
	line-height:116%;
	font-size:16.0px;
	font-family:"Arial";
	<style>

 /* Font Definitions */
 @font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:8.0pt;
	margin-left:0cm;
	line-height:116%;
	font-size:16.0px;
	font-family:"Arial";}
.MsoChpDefault
	{font-family:"Calibri",sans-serif;}
.MsoPapDefault
	{margin-bottom:8.0pt;
	line-height:107%;}
@page WordSection1
	{size:595.3pt 841.9pt;
	margin:1.0cm 1.0cm 1.0cm 1.0cm;}
div.WordSection1
	{page:WordSection1;}
		

 /* Font Definitions */
 @font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:8.0pt;
	margin-left:0cm;
	line-height:116%;
	font-size:16.0px;
	font-family:"Arial";}
.MsoChpDefault
	{font-family:"Calibri",sans-serif;}
.MsoPapDefault
	{margin-bottom:8.0pt;
	line-height:107%;}
@page WordSection1
	{size:595.3pt 841.9pt;
	margin:1.0cm 1.0cm 1.0cm 1.0cm;}
div.WordSection1
	{page:WordSection1;}



</style>
	
	}
.MsoChpDefault
	{font-family:"Calibri",sans-serif;}
.MsoPapDefault
	{margin-bottom:8.0pt;
	line-height:107%;}
@page WordSection1
	{size:595.3pt 841.9pt;
	margin:1.0cm 1.0cm 1.0cm 1.0cm;}
div.WordSection1
	{page:WordSection1;}

</style>
}
#header > .col-1, #header > .col-2, #header > .col-3, #header > .col-4
{
   flex: 0 0 auto;
}
#header > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#header > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 20px 0 0 0;
}
#header > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#header > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#header > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#header > .col-1, #header > .col-2, #header > .col-3, #header > .col-4
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_headerIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_headerIcon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#headerIcon1
{
   height: 43px;
}
#headerIcon1 i
{
   color: #FFA500;
   display: inline-block;
   font-size: 43px;
   line-height: 43px;
   vertical-align: middle;
   width: 42px;
}
#wb_headerIcon1:hover #headerIcon1 i
{
   color: #FFFFFF;
}
#wb_headerIcon1
{
   transition: all 500ms linear 0ms;
}
#wb_headerIcon2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_headerIcon2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#headerIcon2
{
   height: 42px;
}
#headerIcon2 i
{
   color: #FFA500;
   display: inline-block;
   font-size: 42px;
   line-height: 42px;
   vertical-align: middle;
   width: 41px;
}
#wb_headerIcon2:hover #headerIcon2 i
{
   color: #FFFFFF;
}
#wb_headerIcon2
{
   transition: all 500ms linear 0ms;
}
#wb_navigation
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #F5FFFF;
   background-image: none;
   border: 2px solid #3CB371;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#navigation
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1000px;
}
#navigation > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 20px;
   padding-left: 20px;
   position: relative;
}
#navigation > .col-1
{
   flex: 0 0 auto;
}
#navigation > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#navigation > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
.navigationMenu .nav
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   color: #454545;
   text-align: left;
   text-transform: none;
}
#navigationMenu, .navigationMenu .nav, .navigationMenu *
{
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   line-height: 1;
   list-style: none;
}
.navigationMenu .nav:before,
.navigationMenu .nav:after 
{
   content: " ";
   display: table;
}
.navigationMenu .nav:after 
{
   clear: both;
}
.navigationMenu .nav a 
{
   text-decoration: none;
}
.navigationMenu .nav ul
{
   margin-top: 0;
   margin-bottom: 0;
}
.navigationMenu .nav ul ul
{
   margin-bottom: 0;
}
.navigationMenu .container 
{
   margin-right: auto;
   margin-left: auto;
   padding: 0;
}
.navigationMenu .container:before,
.navigationMenu .container:after 
{
   content: " ";
   display: table;
}
.navigationMenu .container:after 
{
   clear: both;
}
.navigationMenu .collapse 
{
   display: none;
}
.navigationMenu .collapse.show 
{
   display: block;
}
.navigationMenu .collapsing 
{
   position: relative;
   height: 0;
   overflow: hidden;
   transition: height .35s ease;
}
.navigationMenu .caret, .navigationMenu .caret-right
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 4px;
   vertical-align: middle;
   border-top: 4px solid #000;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
.navigationMenu .dropdown 
{
   position: relative;
}
.navigationMenu .dropdown-toggle:focus 
{
   outline: 0;
}
.navigationMenu .dropdown-menu 
{
   position: absolute;
   top: 100%;
   left: 0;
   z-index: 1000;
   display: none;
   float: left;
   min-width: 160px;
   padding: 5px 0;
   margin: 2px 0 0;
   list-style: none;
   font-size: 15px;
   background-color: #F5FFFF;
   background-image: none;
   border: 1px solid rgba(197,197,197,1.00);
   border-radius: 4px;
   background-clip: padding-box;
}
.navigationMenu .dropdown-menu .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #C5C5C5;
}
.navigationMenu .dropdown-menu > li > a
{
   display: block;
   padding: 3px 20px 3px 20px;
   clear: both;
   line-height: 1.428571429;
   color: #454545;
   text-transform: none;
   white-space: nowrap;
}
.navigationMenu .dropdown-menu > li > a:hover,
.navigationMenu .dropdown-menu > li > a:focus 
{
   text-decoration: none;
   color: #2B2B2B;
   background-color: #EDEDED;
   background-image: none;
}
.navigationMenu .dropdown-menu > li > a.active,
.navigationMenu .dropdown-menu > li > a.active:hover,
.navigationMenu .dropdown-menu > li > a.active:focus
{
   color: #2B2B2B;
   background-color: #EDEDED;
   background-image: none;
   text-decoration: none;
   outline: 0;
}
.navigationMenu .show > .dropdown-menu
{
   display: block;
}
.navigationMenu .show > a
{
   outline: 0;
}
.navigationMenu .dropdown-header
{
   display: block;
   padding: 3px 20px;
   line-height: 1.428571429;
   color: #aeaeae;
}
.navigationMenu .dropdown-backdrop
{
   position: fixed;
   left: 0;
   right: 0;
   bottom: 0;
   top: 0;
   z-index: 990;
}
.navigationMenu .dropdown.show .dropdown-menu
{
   animation-name: navigationMenu-animation;
   animation-duration: 500ms;
   animation-iteration-count: 1;
   animation-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
   animation-fill-mode: forwards;
}
@keyframes navigationMenu-animation
{
   0%
   {
      opacity: 0;
   }
   100%
   {
      opacity: 1;
   }
}
.navigationMenu .nav > li 
{
   position: relative;
   display: block;
}
.navigationMenu .nav > li > a
{
   position: relative;
   display: block;
   padding: 15px 20px 15px 20px;
}
.navigationMenu .nav .show > a,
.navigationMenu .nav .show > a:hover,
.navigationMenu .nav .show > a:focus
{
    border-color: #F5FFFF;
}
.navigationMenu .nav .nav-divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #C5C5C5;
}
.navigationMenu .nav .caret
{
   border-top-color: #F5FFFF;
   border-bottom-color: #F5FFFF;
}
.navigationMenu
{
   position: relative;
}
.navigationMenu:before,
.navigationMenu:after
{
   content: " ";
   display: table;
}
.navigationMenu:after
{
   clear: both;
}
.navigationMenu .navbar-header:before,
.navigationMenu .navbar-header:after
{
   content: " ";
   display: table;
}
.navigationMenu .navbar-header:after
{
   clear: both;
}
.navigationMenu-navbar-collapse 
{
   overflow-x: visible;
   -webkit-overflow-scrolling: touch;
}
.navigationMenu-navbar-collapse:before,
.navigationMenu-navbar-collapse:after
{
   content: " ";
   display: table;
}
.navigationMenu-navbar-collapse:after
{
   clear: both;
}
.navigationMenu-navbar-collapse.show
{
   overflow-y: auto;
}
.navigationMenu .navbar-toggle 
{
   position: relative;
   float: right;
   padding: 15px 10px 14px 10px;
   background-color: transparent;
   border: 1px solid transparent;
   border-radius: 4px;
}
.navigationMenu .navbar-toggle .icon-bar 
{
   display: block;
   width: 22px;
   height: 2px;
   border-radius: 1px;
}
.navigationMenu .navbar-toggle .icon-bar+.icon-bar
{
   margin-top: 4px;
}
.navigationMenu .navbar-nav
{
   margin: 6px -15px;
}
.navigationMenu .navbar-nav > li > .dropdown-menu
{
   margin-top: 0;
}
.navigationMenu .navbar-nav > li > a
{
   color: #454545;
}
.navigationMenu .navbar-nav > li > a:hover,
.navigationMenu .navbar-nav > li > a:focus
{
   background-color: #EDEDED;
   background-image: none;
   color: #2B2B2B;
   text-decoration: none;
}
.navigationMenu .navbar-nav > li > a.active,
.navigationMenu .navbar-nav > li > a.active:hover,
.navigationMenu .navbar-nav > li > a.active:focus
{
   color: #2B2B2B;
   background-color: #EDEDED;
   background-image: none;
}
.navigationMenu .navbar-toggle
{
   border: 1px solid transparent;
}
.navigationMenu .navbar-toggle:hover,
.navigationMenu .navbar-toggle:focus
{
   background-color: transparent;
}
.navigationMenu .navbar-toggle .icon-bar
{
   background-color: #333333;
}
.navigationMenu-navbar-collapse
{
   border-color: rgba(197,197,197,1.00);
}
.navigationMenu .navbar-nav > .dropdown > a:hover .caret,
.navigationMenu .navbar-nav > .dropdown > a:focus .caret
{
   border-top-color: #2B2B2B;
   border-bottom-color: #2B2B2B;
}
.navigationMenu .navbar-nav > .show > a,
.navigationMenu .navbar-nav > .show > a:hover,
.navigationMenu .navbar-nav > .show > a:focus
{
   background-color: #EDEDED;
   background-image: none;
   color: #2B2B2B;
}
.navigationMenu .navbar-nav > .show > a .caret,
.navigationMenu .navbar-nav > .show > a:hover .caret,
.navigationMenu .navbar-nav > .show > a:focus .caret
{
   border-top-color: #2B2B2B;
   border-bottom-color: #2B2B2B;
}
.navigationMenu .navbar-nav > .dropdown > a .caret
{
   border-top-color: #454545;
   border-bottom-color: #454545;
}
.navigationMenu .navbar-link
{
   color: #454545;
}
.navigationMenu .navbar-link:hover
{
   color: #2B2B2B;
}
.navigationMenu .navbar-header
{
   color: #333333;
}
@media (min-width: 768px) 
{
.navigationMenu .navbar-right .dropdown-menu
{
   right: 0;
   left: auto;
}
.navigationMenu .navbar-header
{
   float: left;
}
.navigationMenu-navbar-collapse
{
   width: auto;
   border-top: 0;
   box-shadow: none;
}
.navigationMenu-navbar-collapse.collapse
{
   display: block!important;
   height: auto!important;
   padding-bottom: 0;
   overflow: visible!important;
}
.navigationMenu-navbar-collapse.show
{
   overflow-y: auto;
}
.navigationMenu .navbar-toggle
{
   display: none;
}
.navigationMenu .navbar-nav
{
   float: left;
   margin: 0;
}
.navigationMenu .navbar-nav > li
{
   float: left;
}
.navigationMenu .container > .navbar-header,
.navigationMenu .container > .navigationMenu-navbar-collapse
{
   margin-right: 0;
   margin-left: 0;
}
.navigationMenu .navbar-nav > .dropdown > a:hover .caret,
.navigationMenu .navbar-nav > .dropdown > a:focus .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
}
@media (max-width: 768px) 
{
.navigationMenu 
{
   background-color: #F5FFFF;
   background-image: none;
   border: 1px solid rgba(221,221,221,0.00);
}
.navigationMenu .navbar-nav
{
   margin: 0;
   background-color: #F5FFFF;
   background-image: none;
}
.navigationMenu .navbar-nav .show .dropdown-menu
{
   position: static !important;
   transform: translate3d(0px, 0px, 0px) !important;
   float: none;
   width: auto;
   margin-top: 0;
   background-color: transparent;
   border: 0;
   box-shadow: none;
}
.navigationMenu .navbar-nav .show .dropdown-menu > li > a,
.navigationMenu .navbar-nav .show .dropdown-menu .dropdown-header
{
   padding: 5px 15px 5px 15px;
}
.navigationMenu .navbar-nav .show .dropdown-menu > li > a
{
   line-height: 20px;
}
}
@media (min-width: 768px) 
{
.navigationMenu 
{
   background-color: #F5FFFF;
   background-image: none;
   border: 1px solid rgba(221,221,221,0.00);
   border-radius: 4px;
}
.navigationMenu .navbar-nav > li > a
{
   color: #333333;
}
.navigationMenu .navbar-nav > li > a:hover,
.navigationMenu .navbar-nav > li > a:focus
{
   color: #FFFFFF;
   background-color: #2E8C57;
   background-image: none;
}
.navigationMenu .navbar-nav > li > a.active,
.navigationMenu .navbar-nav > li > a.active:hover,
.navigationMenu .navbar-nav > li > a.active:focus
{
   color: #FFFFFF;
   background-color: #2E8C57;
   background-image: none;
}
.navigationMenu .navbar-nav > .show > a,
.navigationMenu .navbar-nav > .show > a:hover,
.navigationMenu .navbar-nav > .show > a:focus
{
   background-color: #2E8C57;
   background-image: none;
   color: #FFFFFF;
}
.navigationMenu .navbar-nav > .dropdown > a:hover .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.navigationMenu .navbar-nav > .dropdown > a .caret
{
   border-top-color: #333333;
   border-bottom-color: #333333;
}
.navigationMenu .navbar-nav > li > a.active > .caret,
.navigationMenu .navbar-nav > li > a.active:hover > .caret,
.navigationMenu .navbar-nav > li > a.active:focus > .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.navigationMenu .navbar-nav > .show > a .caret,
.navigationMenu .navbar-nav > .show > a:hover .caret,
.navigationMenu .navbar-nav > .show > a:focus .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.navigationMenu .navbar-link
{
   color: #333333;
}
.navigationMenu .navbar-link:hover 
{
   color: #fff;
}
}
.navigationMenu .navbar-nav > li:first-child > a
{
   border-top-left-radius: 4px;
   border-bottom-left-radius: 4px;
}
.navigationMenu .dropdown-menu > li:last-child > a
{
   border-bottom-left-radius: 4px;
   border-bottom-right-radius: 4px;
}
#navigationMenu i
{
   font-size: 16px;
   position: relative;
   left: 0;
   top: 0;
   margin-right: 4px;
   width: 16px;
}
#wb_navigationMenu
{
   z-index: 1111 !important;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text4
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_FontAwesomeIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#FontAwesomeIcon1
{
   height: 42px;
}
#FontAwesomeIcon1 i
{
   color: #FFA500;
   display: inline-block;
   font-size: 42px;
   line-height: 42px;
   vertical-align: middle;
   width: 41px;
}
#wb_FontAwesomeIcon1:hover #FontAwesomeIcon1 i
{
   color: #FFFFFF;
}
#wb_FontAwesomeIcon1
{
   transition: all 500ms linear 0ms;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 5px 0 5px 0;
   margin: 0;
   text-align: center;
}
#wb_Text8 div
{
   text-align: center;
}
#wb_Text8
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_FontAwesomeIcon5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#FontAwesomeIcon5
{
   height: 39px;
   width: 33px;
}
#FontAwesomeIcon5 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 33px;
   line-height: 39px;
   vertical-align: middle;
   width: 32px;
}
#wb_FontAwesomeIcon5:hover #FontAwesomeIcon5 i
{
   color: #FFFFFF;
}
#wb_FontAwesomeIcon6
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#FontAwesomeIcon6
{
   height: 39px;
   width: 34px;
}
#FontAwesomeIcon6 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 34px;
   line-height: 39px;
   vertical-align: middle;
   width: 33px;
}
#wb_FontAwesomeIcon6:hover #FontAwesomeIcon6 i
{
   color: #FFFFFF;
}
#wb_FontAwesomeIcon8
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon8 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#FontAwesomeIcon8
{
   height: 39px;
   width: 44px;
}
#FontAwesomeIcon8 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 39px;
   line-height: 39px;
   vertical-align: middle;
   width: 38px;
}
#wb_FontAwesomeIcon8:hover #FontAwesomeIcon8 i
{
   color: #FFFFFF;
}
#wb_FontAwesomeIcon9
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#FontAwesomeIcon9
{
   height: 39px;
   width: 38px;
}
#FontAwesomeIcon9 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 38px;
   line-height: 39px;
   vertical-align: middle;
   width: 37px;
}
#wb_FontAwesomeIcon9:hover #FontAwesomeIcon9 i
{
   color: #FFFFFF;
}
#Label4
{
   box-sizing: border-box;
   margin: 0;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Label4:focus
{
   outline: 0;
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image0 
{
    border: 0px solid #000000;
    border-radius: 0px;
    box-sizing: border-box;
    padding: 0;
    filter: drop-shadow(3px 3px 5px rgba(0,0,0,0.40));
    display: block;
    width: 110%;
    height: auto;
    max-width: 350px;
    margin-left: auto;
    margin-right: auto;
    vertical-align: top;
}
#Image1 
{
    border: 0px solid #000000;
    border-radius: 0px;
    box-sizing: border-box;
    padding: 0;
    display: block;
    width: 100%;
    height: auto;
    max-width: 60px;
    margin-left: auto;
    margin-right: auto;
    vertical-align: top;
}
#ClipArt1
{
   border-width: 0;
   vertical-align: top;
}
#wb_ClipArt1
{
   margin: 0;
   vertical-align: top;
}
#FlexContainer3
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_LayoutGrid6
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid6
{
   box-sizing: border-box;
    padding: 0 15px 0 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1000px;
    margin-bottom: 4px;
}
#LayoutGrid6 > .row
{
   margin-right: -15px;
   margin-left: -15px;
	<style>

 /* Font Definitions */
 @font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:8.0pt;
	margin-left:0cm;
	line-height:116%;
	font-size:16.0px;
	font-family:"Arial";}
.MsoChpDefault
	{font-family:"Calibri",sans-serif;}
.MsoPapDefault
	{margin-bottom:8.0pt;
	line-height:107%;}
@page WordSection1
	{size:595.3pt 841.9pt;
	margin:1.0cm 1.0cm 1.0cm 1.0cm;}
div.WordSection1
	{page:WordSection1;}

</style>
}
#LayoutGrid6 > .row > .col-1, #LayoutGrid6 > .row > .col-2, #LayoutGrid6 > .row > .col-3, #LayoutGrid6 > .row > .col-4, #LayoutGrid6 > .row > .col-5, #LayoutGrid6 > .row > .col-6, #LayoutGrid6 > .row > .col-7, #LayoutGrid6 > .row > .col-8, #LayoutGrid6 > .row > .col-9, #LayoutGrid6 > .row > .col-10, #LayoutGrid6 > .row > .col-11, #LayoutGrid6 > .row > .col-11
{
    box-sizing: border-box;
    font-size: 0;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    position: relative;
}
#LayoutGrid6 > .row > .col-1, #LayoutGrid6 > .row > .col-2, #LayoutGrid6 > .row > .col-3, #LayoutGrid6 > .row > .col-4, #LayoutGrid6 > .row > .col-5, #LayoutGrid6 > .row > .col-6, #LayoutGrid6 > .row > .col-7, #LayoutGrid6 > .row > .col-8, #LayoutGrid6 > .row > .col-9, #LayoutGrid6 > .row > .col-10, #LayoutGrid6 > .row > .col-11
{
   float: left;
}
#LayoutGrid6 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 8.33333333%;
   text-align: center;
}
#LayoutGrid6 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 8.33333333%;
   text-align: left;
}
#LayoutGrid6 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 8.33333333%;
   text-align: left;
}
#LayoutGrid6 > .row > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 8.33333333%;
   text-align: left;
}
#LayoutGrid6 > .row > .col-5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 8.33333333%;
   text-align: left;
}
#LayoutGrid6 > .row > .col-6
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 8.33333333%;
   text-align: left;
}
#LayoutGrid6 > .row > .col-7
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 8.33333333%;
   text-align: left;
}
#LayoutGrid6 > .row > .col-8
{
    background-color: transparent;
    background-image: none;
    border: 0px solid #FFFFFF;
    border-radius: 0px;
    width: 8.33333333%;
    text-align: left;
}
#LayoutGrid6 > .row > .col-9
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 16.667%;
   text-align: left;
}
#LayoutGrid6 > .row > .col-10
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 8.33333333%;
   text-align: left;
}
#LayoutGrid6 > .row > .col-11
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 8.33333333%;
   text-align: left;
}
#LayoutGrid6:before,
#LayoutGrid6:after,
#LayoutGrid6 .row:before,
#LayoutGrid6 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid6:after,
#LayoutGrid6 .row:after
{
   clear: both;
}
@media (max-width : 451px )
{
#LayoutGrid6 > .row > .col-1, #LayoutGrid6 > .row > .col-2, #LayoutGrid6 > .row > .col-3, #LayoutGrid6 > .row > .col-4, #LayoutGrid6 > .row > .col-5, #LayoutGrid6 > .row > .col-6, #LayoutGrid6 > .row > .col-7, #LayoutGrid6 > .row > .col-8, #LayoutGrid6 > .row > .col-9, #LayoutGrid6 > .row > .col-10, #LayoutGrid6 > .row > .col-11, #LayoutGrid6 > .row > .col-11
{
    float: left;
    width: 25% !important;
    margin-bottom: 20px;
}
}
#wb_Image3
{
   margin: 0;
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 60px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 60px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text10
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
}
#wb_Text10 div
{
   text-align: center;
}
#wb_Text10
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text11
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
}
#wb_Text11 div
{
   text-align: center;
}
#wb_Text11
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Image4
{
   margin: 0;
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 60px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_LayoutGrid5
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid5
{
   box-sizing: border-box;
   padding: 0 10px 0 10px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid5 > .row
{
   margin-right: -10px;
   margin-left: -10px;
}
#LayoutGrid5 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
   position: relative;
}
#LayoutGrid5 > .row > .col-1
{
   float: left;
}
#LayoutGrid5 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid5:before,
#LayoutGrid5:after,
#LayoutGrid5 .row:before,
#LayoutGrid5 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid5:after,
#LayoutGrid5 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid5 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Text19 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text19 div
{
   text-align: left;
}
#wb_Text19
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#Line1
{
   border-color: #2E9257;
   border-style: solid;
   border-bottom-width: 2px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#wb_Image5
{
   margin: 0;
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 60px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image6
{
   margin: 0;
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 60px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image7
{
   margin: 0;
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 60px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image8
{
   margin: 0;
   vertical-align: top;
}
#Image8
{
    border: 0px solid #000000;
    border-radius: 0px;
    box-sizing: border-box;
    padding: 0;
    display: block;
    width: 100%;
    height: auto;
    max-width: 60px;
    margin-left: auto;
    margin-right: auto;
    vertical-align: top;
}
#Image9 {
    border: 0px solid #000000;
    border-radius: 0px;
    box-sizing: border-box;
    padding: 0;
    display: block;
    width: 110%;
    height: auto;
    max-width: 120px;
    margin-left: auto;
    margin-right: auto;
    vertical-align: top;
}
#wb_Image9
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 60px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_LayoutGrid9
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #2E8B57;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid9
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid9 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid9 > .row > .col-1, #LayoutGrid9 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid9 > .row > .col-1, #LayoutGrid9 > .row > .col-2
{
   float: left;
}
#LayoutGrid9 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: right;
}
#LayoutGrid9 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#LayoutGrid9 > .row > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 15px 0 0 0;
}
#LayoutGrid9:before,
#LayoutGrid9:after,
#LayoutGrid9 .row:before,
#LayoutGrid9 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid9:after,
#LayoutGrid9 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid9 > .row > .col-1, #LayoutGrid9 > .row > .col-2
{
   float: none;
   width: 100%;
}
}
#wb_Image10
{
   margin: 0;
   vertical-align: top;
}
#Image10
{
    border: 0px solid #000000;
    border-radius: 0px;
    box-sizing: border-box;
    padding: 0;
    display: block;
    width: 100%;
    height: auto;
    max-width: 60px;
    margin-left: auto;
    margin-right: auto;
    vertical-align: top;
}
#Image11
{
    border: 0px solid #000000;
    border-radius: 0px;
    box-sizing: border-box;
    padding: 0;
    display: block;
    width: 100%;
    height: auto;
    max-width: 60px;
    margin-left: auto;
    margin-right: auto;
    vertical-align: top;
}
#Image12 {
    max-width: 70%;
}
#Image13 {
    max-width: 70%;
}
#Image17 {
    margin-bottom: 10px;
    max-width: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text5
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_LayoutGrid11
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}

 /* Font Definitions */
 @font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:8.0pt;
	margin-left:0cm;
	line-height:116%;
	font-size:16.0px;
	font-family:"Arial";}
.MsoChpDefault
	{font-family:"Calibri",sans-serif;}
.MsoPapDefault
	{margin-bottom:8.0pt;
	line-height:107%;}
@page WordSection1
	{size:595.3pt 841.9pt;
	margin:1.0cm 1.0cm 1.0cm 1.0cm;}
div.WordSection1
	{
    page: WordSection1;
    font-size: 24px;
    font-weight: normal;
}

#LayoutGrid11
{
   box-sizing: border-box;
   padding: 0 10px 10px 10px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1000px;
}
#LayoutGrid11 > .row
{
   margin-right: -10px;
   margin-left: -10px;
}
#LayoutGrid11 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
   position: relative;
}
#LayoutGrid11 > .row > .col-1
{
   float: left;
}
#LayoutGrid11 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid11:before,
#LayoutGrid11:after,
#LayoutGrid11 .row:before,
#LayoutGrid11 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid11:after,
#LayoutGrid11 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid11 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
    padding: 0 15px 0 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1000px;
    margin-bottom: 4px;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#LayoutGrid1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_Text17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text17 div
{
   text-align: left;
}
#wb_Text17
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#HorizontalLine2
{
   border-color: #2E9257;
   border-style: solid;
   border-bottom-width: 2px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 43px;
   line-height: 48px;
}
#wb_Text6 p, #wb_Text6 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_LayoutGrid9
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #2E8B57;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid9
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid9 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid9 > .row > .col-1, #LayoutGrid9 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid9 > .row > .col-1, #LayoutGrid9 > .row > .col-2
{
   float: left;
}
#LayoutGrid9 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: right;
}
#LayoutGrid9 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#LayoutGrid9 > .row > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 15px 0 0 0;
}
#LayoutGrid9:before,
#LayoutGrid9:after,
#LayoutGrid9 .row:before,
#LayoutGrid9 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid9:after,
#LayoutGrid9 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid9 > .row > .col-1, #LayoutGrid9 > .row > .col-2
{
   float: none;
   width: 100%;
}
}
#wb_FontAwesomeIcon1
{
   display: block;
   width: 100%;
   text-align: center;
   z-index: 3;
}
#HorizontalLine2
{
   display: block;
   width: 100%;
   z-index: 27;
}
#wb_Image1
{
   display: block;
   width: 100%;
   height: auto;
   z-index: 12;
}
#wb_Image2
{
   display: block;
   width: 100%;
   height: auto;
   z-index: 0;
}
#wb_Image3
{
   display: block;
   width: 100%;
   height: auto;
   z-index: 8;
}
#wb_Image4
{
   display: block;
   width: 100%;
   height: auto;
   z-index: 14;
}
#Line1
{
   display: block;
   width: 100%;
   z-index: 21;
}
#wb_Image5
{
   display: block;
   width: 100%;
   height: auto;
   z-index: 15;
}
#wb_Image6
{
   display: block;
   width: 100%;
   height: auto;
   z-index: 16;
}
#wb_ClipArt1
{
   display: inline-block;
   width: 41px;
   height: 36px;
   z-index: 35;
   position: relative;
}
#wb_Image7
{
   display: block;
   width: 100%;
   height: auto;
   z-index: 17;
}
#wb_FontAwesomeIcon9
{
   display: inline-block;
   width: 38px;
   height: 39px;
   text-align: center;
   z-index: 32;
}
#wb_Image8
{
   display: block;
   width: 100%;
   height: auto;
   z-index: 20;
}
#wb_FontAwesomeIcon8
{
   display: inline-block;
   width: 44px;
   height: 39px;
   text-align: center;
   z-index: 31;
}
#wb_Image9
{
   display: block;
   width: 100%;
   height: auto;
   z-index: 10;
}
#ClipArt1
{
   width: 41px;
   height: 36px;
}
#wb_FontAwesomeIcon6
{
   display: inline-block;
   width: 34px;
   height: 39px;
   text-align: center;
   z-index: 33;
}
#Label4
{
   display: inline-block;
   width: 69px;
   line-height: 16px;
   z-index: 30;
}
#wb_FontAwesomeIcon5
{
   display: inline-block;
   width: 33px;
   height: 39px;
   text-align: center;
   z-index: 34;
}
#wb_Image10
{
   display: block;
   width: 100%;
   height: auto;
   z-index: 18;
}
#wb_navigationMenu
{
   display: block;
   width: 100%;
   z-index: 7;
}
#wb_headerIcon2
{
   display: block;
   width: 100%;
   text-align: center;
   z-index: 5;
}
#wb_headerIcon1
{
   display: block;
   width: 100%;
   text-align: center;
   z-index: 1;
}
@media only screen and (max-width: 999px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#MasterPage1
{
   left: 0px;
   top: 0px;
   width: 1000px;
   height: 1379px;
   visibility: visible;
   display: inline;
}
#wb_LayoutGrid11
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid11
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid11
{
   height: auto;
   padding: 5px 10px 5px 10px;
}
#LayoutGrid11 .row
{
   margin-right: -10px;
   margin-left: -10px;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 0 10px 0 10px;
}
#LayoutGrid1 .row
{
   margin-right: -10px;
   margin-left: -10px;
}
#wb_Text17
{
   visibility: visible;
   display: block;
}
#wb_Text17
{
   margin: 0;
   padding: 0;
}
#HorizontalLine2
{
   width: 100%;
   height: 2px;
   visibility: visible;
   display: block;
   margin: 0;
}
#HorizontalLine2
{
   border-color: #2E9257;
   border-bottom-width: 2px;
}
#wb_Text6
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_Text6
{
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: center;
   line-height: 18px;
}
}
